#sidebar-wrapper {
    background: #2087B6 !important;
}

.space-entries li>a {
    border-left: 3px solid #2087B6 !important;
}

.space-entries li>a:hover {
    border-left: 3px solid #18678B !important;
    background: #18678B !important;
}

.nav-space-chooser .title,
.nav-space-chooser .title span a {
    color: white !important;
}

.nav-space-chooser>li>a {
    border-left: 3px solid #2087B6 !important;
    background: #2087B6 !important;
}

.nav-space-chooser>li>a:hover {
    border-left: 3px solid #18678B !important;
    background: #18678B !important;
}

.nav-space-chooser>li.active a,
.nav-space-chooser>li.active a:hover,
.nav-space-chooser>li.active a:focus {
    background-color: #18678B !important;
    border-left: 3px solid #18678B !important;
}

#sidebar-wrapper #space-menu-search {
    background-color: #18678B !important;
    border-color: #18678B !important;
    color: white !important;
}

#sidebar-wrapper .search .form-group-search:before {
    color: white !important;
    opacity: 1 !important;
}

#sidebar-wrapper #space-menu-search::placeholder,
#sidebar-wrapper #space-menu-remote-search .help-block,
#sidebar-wrapper .nav-space-chooser .search-reset,
#sidebar-wrapper #hide-sidebar a{
    color: white !important;
}

div.vcardHeader {
    background: #2388B7 !important;
}

textarea {
    resize: both !important;
}

.login-container #img-logo {
    width: 80% !important;
    max-width: 300px !important;
    margin-bottom: 20px !important;
}

.load-suppressed span.badge {
    background-color: #21A1B3;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 15px !important;
}

.load-suppressed a {
    font-size: 15px !important;
}

.media-subheading strike, .media-heading strike {
    text-decoration: none !important;
    color: #b4b4b4 !important;
    font-style: italic !important;
}

.media-subheading strike:hover:after, .media-heading strike:hover:after {
    content: " (ausgetreten)" !important;
}
